/*mt-inner-service start*/
.mt-inner-service { overflow: hidden; padding: 100px 0 160px;}

.mt-inner-service_list ul li { display: flex; align-items: center; overflow: hidden; background-color: #fff; border-radius: 8px; box-shadow: 0 0 0 rgba(95, 182, 47, 0); margin-bottom: 60px;}
.mt-inner-service_list ul li:last-child { margin-bottom: 0;}
.mt-inner-service_list ul li:nth-child(2n+2) { flex-direction: row-reverse;}
.mt-inner-service_list ul li:hover { box-shadow: 0 0 20px rgba(95, 182, 47, .1);}
.mt-inner-service_list ul li .mt-inner-service_img { width: 50%; height: 450px; overflow: hidden; padding: 0 10px 0 0; position: relative;}
.mt-inner-service_list ul li:nth-child(2n+2) .mt-inner-service_img { width: 55%; padding: 0 0 0 10px;}
.mt-inner-service_list ul li .mt-inner-service_img::before { content: ''; display: block; width: 100%; height: 100%; overflow: hidden; background-color: #5fb62f; clip-path: polygon(0 0, 100% 0, 90% 100%, 0 100%); -webkit-clip-path: polygon(0 0, 100% 0, 90% 100%, 0 100%); -ms-clip-path: polygon(0 0, 100% 0, 90% 100%, 0 100%); position: absolute; left: 0; top: 0;}
.mt-inner-service_list ul li:nth-child(2n+2) .mt-inner-service_img::before { clip-path: polygon(10% 0, 100% 0, 100% 100%, 0 100%); -webkit-clip-path: polygon(10% 0, 100% 0, 100% 100%, 0 100%); -ms-clip-path: polygon(10% 0, 100% 0, 100% 100%, 0 100%);}
.mt-inner-service_list ul li .mt-inner-service_img a { display: block; width: 100%; height: 100%; overflow: hidden; position: relative; z-index: 1; clip-path: polygon(0 0, 100% 0, 90% 100%, 0 100%); -webkit-clip-path: polygon(0 0, 100% 0, 90% 100%, 0 100%); -ms-clip-path: polygon(0 0, 100% 0, 90% 100%, 0 100%);}
.mt-inner-service_list ul li:nth-child(2n+2) .mt-inner-service_img a { clip-path: polygon(10% 0, 100% 0, 100% 100%, 0 100%); -webkit-clip-path: polygon(10% 0, 100% 0, 100% 100%, 0 100%); -ms-clip-path: polygon(10% 0, 100% 0, 100% 100%, 0 100%);}
.mt-inner-service_list ul li .mt-inner-service_img a:hover img { transform: scale(1.05); -webkit-transform: scale(1.05);}

.mt-inner-service_list ul li .mt-inner-service_text { width: 50%; padding: 0 60px;}
.mt-inner-service_list ul li:nth-child(2n+2) .mt-inner-service_text { width: 45%;}
.mt-inner-service_list ul li .mt-inner-service_text a.name { display: block; line-height: 36px; color: #222; font-size: 30px; font-weight: bold;}
.mt-inner-service_list ul li:hover .mt-inner-service_text a.name { color: #5fb62f;}
.mt-inner-service_list ul li .mt-inner-service_text span { display: block; line-height: 28px; color: #555; font-size: 18px; font-weight: bold; margin: 15px 0;}
.mt-inner-service_list ul li .mt-inner-service_text span::before { content: ''; display: block; width: 60px; height: 1px; background-color: #bbb; margin: 14px 20px 13px 0; float: left;}
.mt-inner-service_list ul li .mt-inner-service_text p.ms { max-height: 120px; overflow: hidden; line-height: 30px; color: #777; font-size: 16px; display: -webkit-box; text-overflow: ellipsis; -webkit-line-clamp: 4; -webkit-box-orient: vertical;}
.mt-inner-service_list ul li .mt-inner-service_text a.btn { display: flex; align-items: center; justify-content: center; width: 160px; height: 46px; overflow: hidden; line-height: 46px; color: #fff; font-size: 16px; text-align: center; margin-top: 40px; padding: 0 20px; background-image: linear-gradient(to right, #5fb62f, #5fb62f); border-radius: 23px;}
.mt-inner-service_list ul li .mt-inner-service_text a.btn i { display: block; width: 20px; height: 20px; overflow: hidden; margin-right: 10px;}
.mt-inner-service_list ul li .mt-inner-service_text a.btn:hover { background-image: linear-gradient(to right, #5fb62f, #009dd3);}
.mt-inner-service_list ul li .mt-inner-service_text a.btn:hover i { margin-right: 20px;}


/*mt-inner-service_msg start*/
.mt-inner-service_msg { margin-top: 80px; padding: 80px; background: url(../images/service-msg-bg.jpg) center center no-repeat; background-size: cover; border-radius: 8px;}
.service-msg_title { line-height: 40px; color: #fff; font-size: 36px; font-weight: bold; margin-bottom: 30px;}
.service-msg_form dl { display: flex; flex-wrap: wrap; justify-content: left; margin: 0 -6px -12px;}
.service-msg_form dl dd { width: 50%; margin-bottom: 12px; padding: 0 6px;}
.service-msg_form dl dt { width: 100%; margin-bottom: 12px; padding: 0 6px;}
.service-msg_form dl dd input, .service-msg_form dl dt input { display: block; width: 100%; height: 50px; overflow: hidden; line-height: 48px; color: #fff; font-size: 16px; padding: 0 20px; background-color: rgba(255, 255, 255, .1); border: 1px solid rgba(255, 255, 255, .2); border-radius: 4px; outline: none;}
.service-msg_form dl dd input::placeholder, .service-msg_form dl dt input::placeholder { color: #fff;}

/* 自定义下拉框容器 */
.service-msg_select { width: 100%; background-color: rgba(255, 255, 255, .1); border: 1px solid rgba(255, 255, 255, .2); border-radius: 4px; position: relative;}
.service-msg_select i { display: block; width: 16px; height: 16px; overflow: hidden; position: absolute; top: 50%; right: 12px; transform: translateY(-50%); -webkit-transform: translateY(-50%); pointer-events: none;}
.service-msg_select .select_header { width: 100%; height: 48px; overflow: hidden; line-height: 48px; color: #fff; font-size: 16px; white-space: nowrap; text-overflow: ellipsis; padding: 0 30px 0 20px; cursor: pointer;}
.service-msg_select .select_options { display: none; max-height: 220px; overflow-y: scroll; border-radius: 4px; background-color: #fff; box-shadow: 0 5px 10px rgba(0, 0, 0, .1); position: absolute; top: 100%; left: 0; right: 0; z-index: 9;}
.service-msg_select .select_options .option { line-height: 24px; color: #555; font-size: 16px; padding: 10px 20px; cursor: pointer;}
.service-msg_select .select_options .option:hover { color: #fff; background-color: #5fb62f;}
.service-msg_select .select_options::-webkit-scrollbar { width: 0;}

.service-msg_form dl dt button { display: block; width: 180px; height: 50px; line-height: 50px; color: #fff; font-size: 16px; text-align: center; text-transform: capitalize; margin-top: 28px; background-image: linear-gradient(to right, #5fb62f, #5fb62f); vertical-align: top; border-radius: 25px; border: 0; outline: none; cursor: pointer;}
.service-msg_form dl dt button:hover { background-image: linear-gradient(to right, #5fb62f, #009dd3);}
.service-msg_form dl dt button i { display: inline-block; width: 15px; height: 15px; overflow: hidden; vertical-align: middle; margin: -2px 0 0 15px;}
.service-msg_form dl dt button:hover i { margin: -2px 0 0 25px;}
/*mt-inner-service_msg end*/

/*mt-inner-service end*/


@media (max-width:1680px) {
  .mt-inner-service { padding: 80px 0 120px;}
  .mt-inner-service_list ul li { margin-bottom: 50px;}
  .mt-inner-service_list ul li .mt-inner-service_img { height: 420px;}
  .mt-inner-service_list ul li .mt-inner-service_text { padding: 0 40px;}
  .mt-inner-service_list ul li .mt-inner-service_text a.name { font-size: 28px;}
  .mt-inner-service_list ul li .mt-inner-service_text span { margin: 12px 0;}
  .mt-inner-service_list ul li .mt-inner-service_text a.btn { margin-top: 30px;}

  .mt-inner-service_msg { margin-top: 60px; padding: 60px;}
  .service-msg_title { font-size: 32px;}
}

@media (max-width:1600px) {}

@media (max-width:1560px) {}

@media (max-width:1440px) {
  .mt-inner-service { padding: 60px 0 100px;}
  .mt-inner-service_list ul li { margin-bottom: 40px;}
  .mt-inner-service_list ul li .mt-inner-service_img { height: 388px;}
  .mt-inner-service_list ul li .mt-inner-service_text { padding: 0 30px;}
  .mt-inner-service_list ul li .mt-inner-service_text a.name { line-height: 32px; font-size: 24px;}
  .mt-inner-service_list ul li .mt-inner-service_text span { line-height: 26px; font-size: 16px;}
  .mt-inner-service_list ul li .mt-inner-service_text span::before { margin: 13px 10px 12px 0;}
  .mt-inner-service_list ul li .mt-inner-service_text p.ms { max-height: 108px; line-height: 27px; font-size: 15px;}
  .mt-inner-service_list ul li .mt-inner-service_text a.btn { width: 140px; height: 44px; line-height: 44px; font-size: 14px; margin-top: 24px;}
  .mt-inner-service_list ul li .mt-inner-service_text a.btn i { width: 18px; height: 18px;}

  .mt-inner-service_msg { margin-top: 50px; padding: 50px;}
  .service-msg_title { line-height: 1.2; font-size: 30px; margin-bottom: 24px;}
  .service-msg_form dl dd input, .service-msg_form dl dt input { height: 48px; line-height: 46px;}
  .service-msg_form dl dt button { width: 160px; height: 48px; line-height: 48px; font-size: 16px; margin-top: 20px; border-radius: 24px;}

}

@media (max-width:1366px) {
  .mt-inner-service_list ul li .mt-inner-service_img { height: 360px;}
  .mt-inner-service_list ul li .mt-inner-service_text a.name { line-height: 30px; font-size: 22px;}
  .mt-inner-service_list ul li .mt-inner-service_text span { line-height: 25px; font-size: 15px; margin: 10px 0;}
  .mt-inner-service_list ul li .mt-inner-service_text span::before { width: 50px; margin: 12px 10px 12px 0;}
  .mt-inner-service_list ul li .mt-inner-service_text p.ms { max-height: 104px; line-height: 26px; font-size: 14px;}

}

@media (max-width:1280px) {
  .mt-inner-service_list ul li .mt-inner-service_img { height: 340px;}

  .service-msg_title { font-size: 28px;}
}

@media (max-width:1200px) {
}

@media (max-width:1080px) {
  .mt-inner-service_list ul li .mt-inner-service_img { height: 320px;}
  .mt-inner-service_list ul li .mt-inner-service_text a.name { font-size: 20px;}
  .mt-inner-service_list ul li .mt-inner-service_text a.btn { height: 40px; line-height: 40px; margin-top: 20px;}

  .mt-inner-service_msg { margin-top: 40px; padding: 40px;}
  .service-msg_title { font-size: 24px; margin-bottom: 20px;}
  .service-msg_form dl dd input, .service-msg_form dl dt input { height: 44px; line-height: 42px; font-size: 15px;}
  .service-msg_form dl dt button { width: 140px; height: 44px; line-height: 44px; font-size: 15px; margin-top: 12px; border-radius: 22px;}

}

@media (max-width:1024px) {
}

@media (max-width:920px) {
  .mt-inner-service { padding: 40px 0 80px;}
  .mt-inner-service_list ul li { margin-bottom: 30px;}
  .mt-inner-service_list ul li .mt-inner-service_img { height: 300px;}
  .mt-inner-service_list ul li .mt-inner-service_text p.ms { max-height: 96px; line-height: 24px;}
}

@media (max-width:820px) {
  .mt-inner-service_list ul li .mt-inner-service_img { height: 290px;}

  .mt-inner-service_msg { margin-top: 30px; padding: 30px;}
  .service-msg_title { font-size: 22px; margin-bottom: 15px;}
  .service-msg_form dl dt button { margin-top: 8px;}
}

@media (max-width:767px) {
  .mt-inner-service_list ul li { display: block; align-items: inherit; margin-bottom: 20px;}
  .mt-inner-service_list ul li .mt-inner-service_img { width: 100%; height: 240px; padding: 0 0 10px;}
  .mt-inner-service_list ul li:nth-child(2n+2) .mt-inner-service_img { padding: 0 0 10px;}
  .mt-inner-service_list ul li .mt-inner-service_img::before, .mt-inner-service_list ul li .mt-inner-service_img a { clip-path: polygon(0 0, 100% 0, 100% 90%, 0 100%); -webkit-clip-path: polygon(0 0, 100% 0, 100% 90%, 0 100%); -ms-clip-path: polygon(0 0, 100% 0, 100% 90%, 0 100%);}
  .mt-inner-service_list ul li:nth-child(2n+2) .mt-inner-service_img::before, .mt-inner-service_list ul li:nth-child(2n+2) .mt-inner-service_img a { clip-path: polygon(0 0, 100% 0, 100% 90%, 0 100%); -webkit-clip-path: polygon(0 0, 100% 0, 100% 90%, 0 100%); -ms-clip-path: polygon(0 0, 100% 0, 100% 90%, 0 100%);}
  .mt-inner-service_list ul li .mt-inner-service_text { width: 100%; padding: 12px 20px 20px;}
  .mt-inner-service_list ul li .mt-inner-service_text a.name { line-height: 32px; font-size: 22px;}
  .mt-inner-service_list ul li .mt-inner-service_text span::before { width: 40px;}

  .mt-inner-service_msg { padding: 30px 20px;}
  .service-msg_title { line-height: 32px; font-size: 22px;}
  .service-msg_form dl dd { width: 100%;}
}

@media (max-width:390px) {
  .mt-inner-service_list ul li .mt-inner-service_img { height: 230px;}
  .service-msg_title { line-height: 30px; font-size: 20px;}
}

@media (max-width:320px) {
  .mt-inner-service_list ul li .mt-inner-service_img { height: 200px;}

}
